@charset "utf-8";

.pageContent .inner.wide {
    box-sizing: border-box;
    width: 100%;
    max-width: 960px;
    min-width: 960px;
    margin: 0 auto;
}

/****   СТРАНИЦА КАРТОЧКИ ТОВАРА   ****/

.pageContent .inner.wide .productCardHeadWrapper {
    box-sizing: border-box;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 0 0 0px;
    padding: 0 0 0 10px;
}

.pageContent .inner.wide .description {
    margin-top: 15px;
}

.optProductCardWrapper {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 20px 0px;
    padding: 10px 10px 10px 15px;
    background-color: #fff;
    border: 1px solid #f2f2f2;
    border-radius: 10px;
}


/*   ТАБЫ ЗАЯВКА ПОД ТЕНДЕР / ПРОДЛЕНИЕ   */

.tabsTenderWrapper {
    display: flex;
    flex-flow: column nowrap;
}

.tabMessage,
.tabMessageExtend {
    display: inline-flex;
/*    color: #011627;
    background-color: #fff;
    border: solid 1px #011627;*/
    color: #011627;
    background-color: #f2f4f5;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 0 5px 15px 0;
    cursor: pointer;
}

.tabMessage.activeTab,
.tabMessageExtend.activeTab {
    color: #fff;
    background-color: #011627;
}

#form_212073_1 {
    display: flex;
}

#form_242052_1 {
    display: none;
}

